@charset "utf-8";
/* CSS Document */

/* =====================================
	COMMON.CSS
	> RESET CSS
	> CLEARFIX
	> BASE DESIGN
	
	for SMART PHONE（iPhone＆Android）
	・HTML5に対応したリセットスタイルを採用
	・clearfixはモダンブラウザ向けの最もシンプルなものを採用
	　Firefox2.0~ Opera9.2~ Safari1.0~ に対応
	・フォント指定はなし
	・font-weight:bold;はAndroidで表現不可
======================================== */


/* RESET CSS
---------------------------------------- */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {margin:0; padding:0; border:0; outline:0; font-size:100%; font-weight:normal; vertical-align:baseline; background:transparent; font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}

ul {list-style:none;}

blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:''; content:none;}

a {margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent;}

del {text-decoration:line-through;}

abbr[title], dfn[title] {border-bottom:1px dotted; cursor:help;}

table {border-collapse:collapse; border-spacing:0;}

input, select {vertical-align:middle;}

img {vertical-align:bottom; border:none; font-size:0; line-height:0;}

em {font-style:normal;}

.clearfix:after {content: ""; display: block; clear: both;}

body {-webkit-text-size-adjust:none;}




/* ==========================================================

	定義

========================================================== */
/* text-align・vertical-align・float・display
===========================================================*/
.taL { text-align: left;}
.taC { text-align: center;}
.taR { text-align: right;}

.fR { float: right;}
.fL { float: left;}
.clear { clear: both;}

.fb { font-weight:bold;}

.liq {width:100%;}
.liq480 {width:100%; max-width:480px;}

.mt15 { margin-top:15px;}
.mr05 { margin-right:5px;}



/* margin・padding
===========================================================*/



/* color
===========================================================*/
.red { color:#f00;}
.pink { color:#FF3B9D;}
.blue { color:#00f;}
.green { color:#090;}
.Lblue { color:#2EBAFF;}
.Dyellow { color:#D6B725;}


/* ==========================================================

	全ページ共通

========================================================== */
body {color:#000; font-size:12px;}


/* header
===========================================================*/

header {position:relative;}
header h1 {padding:10px; background:-moz-linear-gradient(top,#FFFFFF,#3CBAF6); background:-webkit-gradient(linear,left top,left bottom,from(#FFFFFF),to(#3CBAF6));}
header nav {position:absolute; right:10px; top:10px; width:80px; height:30px; border:1px solid #FFF; border-radius:5px; background:-moz-linear-gradient(top,#86CBFF,#0066FF); background:-webkit-gradient(linear,left top,left bottom,from(#86CBFF),to(#0066FF));}
header nav p {position:absolute; left:0; top:0; width:80px; height:80px; line-height:30px; text-align:center; font-size:14px; font-weight:bold; color:#FFF;}
header nav select {position:absolute; left:0; top:0; width:80px; height:30px; opacity:0;}
header h2 {padding:0 10px; background:#FFF; text-align:right;}
header hgroup {height:45px; overflow:hidden; padding:8px 10px 8px 40px; line-height:15px; background-color:#EDEDED;}
header hgroup.grade_common {background-image:url(img/grade_common.png); background-position:8px 10px; background-repeat:no-repeat;}
header hgroup.grade_4 {background-image:url(img/grade_common.png); background-position:8px 10px; background-repeat:no-repeat;}
header hgroup.grade_0 {background-image:url(img/grade_sg_common.png); background-position:8px 10px; background-repeat:no-repeat;}
header hgroup.grade_1 {background-image:url(img/grade_g1_common.png); background-position:8px 10px; background-repeat:no-repeat;}
header hgroup.grade_2 {background-image:url(img/grade_g2_common.png); background-position:8px 10px; background-repeat:no-repeat;}
header hgroup.grade_3 {background-image:url(img/grade_g3_common.png); background-position:8px 10px; background-repeat:no-repeat;}
header hgroup.grade_5 {background-image:url(img/grade_g3_common.png); background-position:8px 10px; background-repeat:no-repeat;}

header hgroup.grade_6 {background-image:url(img/grade_g3_common.png); background-position:8px 10px; background-repeat:no-repeat;}
header hgroup.grade_7 {background-image:url(img/grade_common.png); background-position:8px 10px; background-repeat:no-repeat;}
header hgroup.grade_8 {background-image:url(img/grade_common.png); background-position:8px 10px; background-repeat:no-repeat;}
header hgroup.grade_9 {background-image:url(img/grade_common.png); background-position:8px 10px; background-repeat:no-repeat;}


header hgroup h3 {}
header hgroup h4 {font-weight:bold;}


